Subject: Re: Attendance Report for July 2018
From: Virat Joshi <[email-masked]>
To: surender <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Ana Paula Dias De Oliveira Troiano <[email-masked]>
Date: Sat, 4 Aug 2018 08:24:03 +0000

Hi ,

This was approved by me. Please consider July 7th as full day .

________________________________
From: Ana Paula Dias De Oliveira Troiano <[email-masked]>
Sent: 03 August 2018 21:14:34
To: surender
Cc: Virat Joshi; Ashish Dabral; Swati Shukla (LSM ACCOUNTS)
Subject: Re: Attendance Report for July 2018

Hello,

On 7th Viraat allowed me to leave earlier and as per note on the roster I have compensated this time on 9th of July working without the 2nd break and you can confirm with Viraat.
Please find attached the screenshot of the roster.

Thank you.

Kind Regards,
Ana
________________________________
From: "surender" <[email-masked]>
To: "ana" <[email-masked]>
Cc: "Viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "swati" <[email-masked]>
Sent: Friday, 3 August, 2018 21:06:27
Subject: Re: Attendance Report for July 2018

Hi,

As per records,
 2nd July : 4:19(Work Duration)- Half Day
7th July : 7:42(or Duration)- Half Day

As per policy, less than 8 Hrs will be considered as half day.
NOTE : We have reveresed 1000 Penalty from past month

________________________________
From: "Ana Paula Dias De Oliveira Troiano" <[email-masked]>
To: "surender" <[email-masked]>
Cc: "Viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "swati" <[email-masked]>
Sent: Friday, August 3, 2018 7:47:01 PM
Subject: Re: Attendance Report for July 2018

Hello Surender,

Thank you for sharing the report.
However I would like to correct some information and add the FIFA OT hours which I did not received yet.

Number of Working days: 17.5
As you can check at the roster attached.

Number of unscheduled off: 3
Dates: Days 17, 18 and 23 of July which I was sick. I already submitted the medical papers, check it please.

Leaves/Offs: 10
The leaves were on the days 1, 3, 8, 14, 15, 22, 24, 25, 26 and 29 of July. You can check on the roster with Viraat. And on these leaves, the leave on 26th is the monthly leave as per stipulated in my contract. Therefore I had 9 offs and 1 leave (contractual leave).

Late Arrival / Early Departure days:3

Over time FIFA: 6 hours at 1.5 rate.

Also I would like to remind you that I have to be paid INR 1000,00 from last month, regarding to the penalty wrongly applied to my salary, confirmed by your email on 13 July as you can check on the screenshot attached.
Besides that, as is the payment from my sixth month in the company I should receive the amount regarding to my flight tickets as per my contract.

Thank you.

p.s. Please, check with Viraat about my Over Time from March 2018 as I was not paid for it yet.

Kind Regards,

Ana
________________________________
From: "surender" <[email-masked]>
To: "ana" <[email-masked]>
Cc: "surender" <[email-masked]>
Sent: Friday, 3 August, 2018 18:36:18
Subject: Attendance Report for July 2018

Dear Ana Paula ,

As we are now working towards preparing Payroll and Stipend payments for the month of July 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th August 2018. After 4th of August, no corrections or queries will be accepted.

Number of Working days: 17

Number of unscheduled off:3

Leaves/Offs:12

Late Arrival / Early Departure days:3

You should get back to us immediately with any correction requests by emailing all of the following:

[email-masked]
[email-masked]
[email-masked]

And CC your Team Leader.

The above information is confidential and strictly for internal purpose.

Payroll Department